From 949c7c5ac62e2ef7af9938cb76b75a09bf10241b Mon Sep 17 00:00:00 2001
From: Pranab Das <31024886+pranabdas@users.noreply.github.com>
Date: Tue, 12 Mar 2024 20:56:59 +0800
Subject: [PATCH 12/19] SOF-6927: fix NTYP_WITH_LABELS get method

---
 src/context/providers/espresso/providers.js | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/src/context/providers/espresso/providers.js b/src/context/providers/espresso/providers.js
index e0d215d..a945913 100644
--- a/src/context/providers/espresso/providers.js
+++ b/src/context/providers/espresso/providers.js
@@ -59,7 +59,7 @@ export class QEPWXContextProvider extends mix(ExecutableContextProvider).with(
         return material.Basis.uniqueElements.length;
     }
 
-    static NTYP_WITH_LABELS() {
+    get NTYP_WITH_LABELS() {
         return this.atomSymbolsWithLabels.length;
     }
 

